Ubuntu

Comment 2 for bug 806929

Andy Whitcroft (apw) wrote :

As this was introduced in v2.6.36-rc1 we can close out anything older.